# Generated by Django 2.2.11 on 2020-04-05 17:25

from django.db import migrations
import fernet_fields.fields


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0038_auto_20200405_1140'),
    ]

    operations = [
        migrations.AddField(
            model_name='person',
            name='enc_address',
            field=fernet_fields.fields.EncryptedCharField(blank=True, default=None, max_length=250, null=True, verbose_name='Dirección, calle'),
        ),
        migrations.AddField(
            model_name='person',
            name='enc_city',
            field=fernet_fields.fields.EncryptedCharField(blank=True, default=None, max_length=250, null=True, verbose_name='Ciudad'),
        ),
        migrations.AddField(
            model_name='person',
            name='enc_country',
            field=fernet_fields.fields.EncryptedCharField(blank=True, default=None, max_length=250, null=True, verbose_name='País'),
        ),
        migrations.AddField(
            model_name='person',
            name='enc_cp',
            field=fernet_fields.fields.EncryptedCharField(blank=True, default=None, max_length=250, null=True, verbose_name='Código postal'),
        ),
        migrations.AddField(
            model_name='person',
            name='enc_name',
            field=fernet_fields.fields.EncryptedCharField(blank=True, default=None, max_length=250, null=True, verbose_name='Name'),
        ),
        migrations.AddField(
            model_name='person',
            name='enc_number',
            field=fernet_fields.fields.EncryptedCharField(blank=True, default=None, max_length=250, null=True, verbose_name='Número de calle'),
        ),
        migrations.AddField(
            model_name='person',
            name='enc_phone',
            field=fernet_fields.fields.EncryptedCharField(blank=True, default=None, max_length=250, null=True, verbose_name='Teléfono'),
        ),
        migrations.AddField(
            model_name='person',
            name='enc_province',
            field=fernet_fields.fields.EncryptedCharField(blank=True, default=None, max_length=250, null=True, verbose_name='Provincia'),
        ),
    ]
